### Method

# WebKit WebView get_custom_charset

#### Declaration [src]

    const gchar*
    webkit_web_view_get_custom_charset (
      WebKitWebView* web_view
    )

#### Description [src]

Returns the current custom character encoding name of `web_view`.

#### Return value

Type: `const gchar*`

The current custom character encoding name or `NULL` if no custom character encoding has been set.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.